ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "ea26309c-a7aa-403f-b6bf-f8bbf27b5979"
    Имя: "Проверка создания с-ф полученного корректировочного на частичный возврат поставщику"
    Код: "000078389"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Налоги"
    РазрешеноИспользоватьВДругихФункциях: "Нет"
    НеобратимоМеняетДанные: "Да"
    UIDФункцияСистемы: "c0f6f435-c1b7-11ee-8c85-005056be8b7f"
    UIDРазделПроекта: "56c8e934-ee35-11ec-b75e-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "Налоги"
    УровеньОтчета2: ""
    ОписаниеСценария: |
        <!DOCTYPE html>
        <html dir="ltr">
        <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
        <meta name="format-detection" content="telephone=no" />
        <style type="text/css">
        body{margin:0;padding:8px;}
        p{line-height:1.15;margin:0;white-space:pre-wrap;}
        ol,ul{margin-top:0;margin-bottom:0;}
        img{border:none;}
        li>p{display:inline;}
        </style>
        </head>
        <body>
        <p><span style="line-height: 1.15;">Я как релиз-инженер </span></p>
        <p style="line-height: 1.15;">хочу проверять создание с-ф полученного корректировочного на частичный возврат поставщику</p>
        <p style="line-height: 1.15;">чтобы избежать регресса</p>
        </body>
        </html>

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "16df7319-b0bd-46c5-bdaf-8da76586ba4f"
        ИмяСценария: "Я создаю приходную накладную и счет-фактуру (поступление товара)"

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "88759345-43e3-47b8-a506-40dc3b96a93c"
        ИмяСценария: "Я создаю возврат товара поставщику \"ЗапасыКоличество\""

    - ВложенныеСценарии3:
        UIDВложенныйСценарий: "0a87d4a1-497a-4bb0-a574-a008a901dc0c"
        ИмяСценария: "Я создаю счет-фактура корректировочный (полученный) на возврат поставщику \"КодВидаОперации\", \"КодВидаОперацииНаУменьшение\""

    - ВложенныеСценарии4:
        UIDВложенныйСценарий: "b7ece41a-3b6d-46b6-8135-0b2c40df508a"
        ИмяСценария: "Я формирую Книгу покупок"

    - ВложенныеСценарии5:
        UIDВложенныйСценарий: "70eaf8e9-28d6-4279-8dbc-677009ee8fdc"
        ИмяСценария: "Я формирую Книгу продаж"


ВызывающиеСценарии:

